Subject: Nedit5 for Windows95/NT
From: [email-masked] (Wolfgang Stuerzlinger)

27 Oct 1997 18:50:11 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]
Cc: [email-masked]

I succeded in compiling Nedit5.0 for Windows95/NT.
Thanks a lot for the help I got from various persons on this list!

The executable is available at:
	http://www.cs.unc.edu/~stuerzl/software.html

Wolfgang Stuerzlinger

From the README:
This is a version of Nedit5.0 compiled for Windows95 and WindowsNT
You need the GNU-Win32 package to run it. I just compiled it and made
a few minor changes to a few files (the changed files are included in
this archive). Bug reports, etc. should be directed to the original
authors.

Software used to build the executables:

NEdit5: http://www-pat.fnal.gov/nirvana/nedit.html
GNU-Win32: http://www.cygnus.com/misc/gnu-win32
Sergey Okhapkin's patches: http://miracle.geol.msu.ru/sos/
LessTif: http://www.lesstif.org
--
Wolfgang Stuerzlinger
Dept. of Computer Science, UNC, Chapel Hill, NC 27599-3175
[email-masked]          http://www.cs.unc.edu/~stuerzl

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".